This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 798336 - [abrt] nautilus-3.3.90-1.fc17: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.3.90-1.fc17: Process /usr/bin/nautilus was killed by signal...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:029f12045078104071c6ea7779b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-28 11:44 EST by hallan
Modified: 2015-03-03 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 13:15:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.87 KB, text/plain)
2012-02-28 11:44 EST, hallan
no flags Details
File: backtrace (20.32 KB, text/plain)
2012-02-28 11:44 EST, hallan
no flags Details
File: maps (17.75 KB, text/plain)
2012-02-28 11:44 EST, hallan
no flags Details

  None (edit)
Description hallan 2012-02-28 11:44:30 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus --no-desktop /home/hallan/Dropbox
executable:     /usr/bin/nautilus
kernel:         3.3.0-0.rc4.git1.4.fc17.i686
pid:            3671
pwd:            /home/hallan
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Tue 28 Feb 2012 11:08:06 AM BRT
uid:            1000
username:       hallan
xsession_errors: 

backtrace:      Text file, 20810 bytes
dso_list:       Text file, 6011 bytes
maps:           Text file, 18181 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:d0c6761502cb5aaeb833c14aa80cc74d4122c484
:e4689cf5c7707da38de09ff48dd3d5a77662dbea
:627830aaa39fd6f1125a930bff07405e3c625148
:c2fae351b9bcaaf7ff78da4945be5fcf3df63861
:70d4638996edbbefce31083211e521e11defe111
:f0541854b8b8e34a26c55333d5f5aaffeea85730
:238cf66d702b62f3173eb4539dd150f746504169
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:74fb239c0a895ca7c307d97b62b1c58d7f2b90a2
:8e21b110774ac5cc4cd08256f563a2204c72cc67
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:4ad59139bc15e58b2600e7d0a938b4785a66106a
:efe848735f9e72ebc1e7416affa658822bd93911
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:2263b28746de5949eefeb654b4d436dd0a6be588
:ecbbbfd577f677a648e0ecfca2e7636bca41467c
:b53621528280a8133547cdc976ba545e2acaeade
:60687aa3f07c78b0bd56133a457d383334b6023d
:5df15902057c41a49c13df0952ff835cb404d0bc
:758bd561430f1f6dd87f1d2fe95706ddbc22947a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:c8b2ceac0ec02cd86ab1f7adea77b9794e91722b
:ba5a70266209ff7cf325280490ad5c40e4c3d270
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:5f36060489101f2d5d965afdb88e7eed206a1080
:eadfee09bfef04ff0c96410a7ac976f2ed0c593c
:f1c305c893872fa4a0e7d77f388f2833974a5433
:d43c89bedf7e8b6ee1a4b4efd8e1742b30700039
:2ce4229b605a44865e6f42f8e63985532dff1489
:124881aaa2cf6bd4b2d9c46e04ad7dda70dcacc8
:18f872d8c79c4984c89089b8eac19c50f84179df
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:f428ef7753896d9242f13bb46826178069db0ea1
:57cdd4e4a0047b2d8d8fab43c5d10a4a93916a66
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:ebc99d07524edd8b28c8ac5fae4a158b6f54acd6
:d9b8a9bc77db171f2f43a85bd4132d29a0d61ff1
:639d1f948fb537628d8149597a3812d8ada736ef
:58057663789180eabcab29d45afadc503bf5b2e1
:3c11924d846ec06e1ed2fefedc14bf651aba1586
:b60f7b4b83e75a785747c62874ca16635011a935
:f80dfe8e2947952b4759e90cb5a85a0cfdeef319
:f93adb7404d599e24f3ae6f024b90ca955b9270f
:79e7690f05cde9b771ede71798ca9ec7f36fcaab
:b23c31966ef79bee0a52593244144870d1f0b0e4
:d3e30894909ec9deccefdc3ec757954e80106e55
:25196e866c2ed44c08fad61f93459d6138409ad1
:feb1cb530b2a0556e75836e98f47d4240c2b72b9
:9a6bbcc041ca791c7848551f796e796312657d88
:e5e4125c40d47e7e69b2f90382d1188d83532196
:200a8cf82b1da5a32ae03e6507eaf6a040e80e67
:2a50419effa1ae226f02e70f108c566d7c8a9062
:8e0144add6182a1272ae8dc82ad50a6dc26c0535
:8750dcf63e5f7932f84df89509f96505c30d7b23
:fb03cb7c0c9545f15b97e4984edd226d18515e10
:f20748bb6041e98c4adaafc2cba9c2140772003f
:e89c3cfc2d66a88efa153e9509bfaa9adbdb9d6e
:5c8b57d367b53b7e40fa1f1bd426422954e0b15c
:5b5557b5b0427930b220a00961393e29809c42f0
:e0948d73ac8c5a0ea3dd03bf802f996b5b56b053
:293402b709587cbd10b83093215a4f0c6579f61e
:3afee037536ddf1ed54cb9d1747397a2e7854365
:df7e6e4c07388062b0a081e7cf7d19a7d0526731
:be940cb76e903c99ca50727244ddf695561c2c6c
:ad7b387e3838718c921a70ddc8501d61c0a872f3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=4
:SSH_AGENT_PID=1156
:HOSTNAME=WhiteStar
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/hallan/.gnupg/S.gpg-agent:1177:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-V997YC
:IMSETTINGS_MODULE=IBus
:USER=hallan
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-TdDVpdzD1074/agent.1074
:USERNAME=hallan
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1186,unix/unix:/tmp/.ICE-unix/1186
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/hallan
:DESKTOP_SESSION=xfce
:PATH=/home/hallan/.dropbox-dist:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/hallan/.local/bin:/home/hallan/bin
:QT_IM_MODULE=xim
:PWD=/home/hallan
:XMODIFIERS=@im=ibus
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1071
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=3
:HOME=/home/hallan
:XDG_SEAT=seat0
:G_FILENAME_ENCODING=UTF-8
:LOGNAME=hallan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KOtDnmyhmP,guid=396e9640a7c4e7eb53b64185000000b5
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hallan
:DISPLAY=:1.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-hallan-zDpBit/database
:_=/usr/bin/nautilus

smolt_data:
:
:
:General
:=================================
:UUID: 530b3742-192c-45a0-97ef-e7f306b058f1
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3192.11
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU Z530   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 985
:System Swap: 1983
:Vendor: Dell Inc.
:System: Inspiron 1010 A11
:Form factor: Portable
:Kernel: 3.3.0-0.rc4.git1.4.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:33049:4136:710) pci, None, PCI/ISA, System Controller Hub (SCH Poulsbo) LPC Bridge
:(32902:33032:4136:710) pci, gma500, VIDEO, System Controller Hub (SCH Poulsbo) Graphics Controller
:(32902:33040:4136:710) pci, pcieport, PCI/PCI, System Controller Hub (SCH Poulsbo) PCI Express Port 1
:(32902:33042:4136:710) pci, pcieport, PCI/PCI, System Controller Hub (SCH Poulsbo) PCI Express Port 2
:(32902:33051:4136:710) pci, snd_hda_intel, MULTIMEDIA, System Controller Hub (SCH Poulsbo) HD Audio Controller
:(5348:17173:4136:12) pci, b43-pci-bridge, NETWORK, Wireless 1397 WLAN Mini-Card
:(4332:33078:4136:710) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:33045:4136:710) pci, uhci_hcd, USB, System Controller Hub (SCH Poulsbo) USB UHCI #2
:(32902:33044:4136:710) pci, uhci_hcd, USB, System Controller Hub (SCH Poulsbo) USB UHCI #1
:(32902:33024:4136:710) pci, None, HOST/PCI, System Controller Hub (SCH Poulsbo)
:(32902:33046:4136:710) pci, uhci_hcd, USB, System Controller Hub (SCH Poulsbo) USB UHCI #3
:(32902:33050:4136:710) pci, pata_sch, STORAGE, System Controller Hub (SCH Poulsbo) IDE Controller
:(32902:33047:4136:710) pci, ehci_hcd, USB, System Controller Hub (SCH Poulsbo) USB EHCI #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_whitestar-lv_root / ext4 4096 4096 13092922 11702217 11571184 3276800 3130377 3130377
:/dev/sda2 /boot ext4 1024 1024 508745 433527 407927 128016 127789 127789
:/dev/mapper/vg_whitestar-lv_home /home ext4 4096 4096 25282497 24682952 23416879 6332416 6330069 6330069
:

var_log_messages:
:Feb 28 10:58:48 WhiteStar yum[3408]: Installed: nautilus-3.3.90-1.fc17.i686
:Feb 28 10:58:49 WhiteStar yum[3408]: Installed: nautilus-extensions-3.3.90-1.fc17.i686
:Feb 28 11:00:40 WhiteStar yum[3408]: Installed: nautilus-dropbox-0.7.1-1.fc10.i386
:Feb 28 11:08:07 WhiteStar abrt[3677]: Saved core dump of pid 3671 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-02-28-11:08:06-3671 (45133824 bytes)
Comment 1 hallan 2012-02-28 11:44:36 EST
Created attachment 566348 [details]
File: dso_list
Comment 2 hallan 2012-02-28 11:44:41 EST
Created attachment 566349 [details]
File: backtrace
Comment 3 hallan 2012-02-28 11:44:46 EST
Created attachment 566350 [details]
File: maps
Comment 4 Cosimo Cecchi 2012-04-10 13:15:04 EDT
Seems like a crash coming from the dropbox extension code, which we have no control over.
Could be similar to https://bugzilla.gnome.org/show_bug.cgi?id=670989 though, which got fixed for 3.4.0. Either way, I'm going to close this; feel free to reopen in case the crash happens with 3.4.0 or newer.

Note You need to log in before you can comment on or make changes to this bug.